Class | Compass::SassExtensions::Functions::CrossBrowserSupport::CSS2FallbackValue
In: | lib/compass/sass_extensions/functions/cross_browser_support.rb
Parent: | Sass::Script::Literal

### Methods

children has_aspect? inspect new supports? to_css2 to_s

### Attributes

css2_value | [RW] |
value | [RW] |

### Public Class methods

new(value, css2_value)

### Public Instance methods

children()
has_aspect?()
inspect()
supports?(aspect)
to_css2(options = self.options)
to_s(options = self.options)

[Validate]